<!-- FormAdresse  -->
<!-- champs de formulaire pour creation d'une adresse  -->
<webobject name = "ContainerFormAdresseForm">
  <table>
    <tr>
      <td> <webobject name = "unBlocErreur" /> </td>
    </tr>
    <tr>
      <td>
        <table>
          <webobject name = "ISNew">
            <tr>
              <th>Type d'adresse</th>
              <td colspan = "2">
                <webobject name = "GenericFieldObserver"><webobject name = "PopupTypeAdresses" /></webobject>
              </td>
            </tr>
          </webobject>
          <tr>
            <th class="nowrap">Adresse<font color = "red"><sup>*</sup></font> </th>
            <td colspan = "2">
              <webobject name = "GenericFieldObserver">
                <webobject name = "FAdresse1" />
                <br />
                <webobject name = "FAdresse2" /><webobject name = "ISdisplayBtAdresse"> <webobject name = "AdresseAjoutBT"></webobject></webobject>
                <br />
                <webobject name = "ISdisplayAdresse">
	                <webobject name = "FAdresse3" />
	                <br />
	                <webobject name = "FAdresse4" />
                </webobject>
              </webobject>
            </td>
          </tr>
          <tr>
            <th>BP</th>
            <td>
              <webobject name = "GenericFieldObserver"><webobject name = "FBp" /></webobject>
            </td>
          </tr>
          
          
          <tr>
            <th class="nowrap">Code postal<font color = "red"><sup>*</sup></font></th>
            <td>
            <webobject name = "FCP"/>
            </td>
          </tr>   
          
          <tr>
            <th class="nowrap">Ville<font color = "red"><sup>*</sup></font></th>
            <td>
              <webobject name = "GenericFieldObserver"><webobject name = "FVille2" /></webobject>
            </td>
          </tr>          
             <tr>
            <th>Pays<font color = "red"><sup>*</sup></font></th>
            <td>
              <webobject name = "FPays2"/>
            </td>
          </tr>
          <tr>
            <th class="nowrap">Site web</th>
            <td>
              <webobject name = "GenericFieldObserver"><webobject name = "FAdrUrlPere" /></webobject>
            </td>
          </tr>
          <webobject name = "IsShowGPS">
          <tr>
            <th>GPS</th>
            <td>
              <webobject name = "GenericFieldObserver">&nbsp;Long.&nbsp;<webobject name = "FAdrGpsLongitude" />&nbsp;Lat.&nbsp;<webobject name = "FAdrGpsLatitude" />
              </webobject>
            </td>
          </tr>
          </webobject>
        </table>
      </td>
    </tr>
  </table>
</webobject>